<?xml version="1.0" encoding="utf-8"?>
<extension type="module" version="1.6.0" client="site" method="upgrade">
	<name>SP Quick Contact</name>
	<author>parslearning</author>
	<creationDate>1392-04-29</creationDate>
	<copyright>Copyright (C) 2010 - 2012 parslearning.com All rights reserved.</copyright>
	<license>PHP files are licensed under  GNU/GPL V2, CSS  - JS - IMAGE files  are Copyrighted material</license>
	<authorEmail>info@parslearning.com</authorEmail>
	<authorUrl>www.joomshaper.com</authorUrl>
	<version>1.1.0</version>
	<description>SP Quick Contact - ماژول فرم تماس سریع برای جوملا!</description>
	<languages>
		<language tag="en-GB">language/en-GB.mod_sp_quickcontact.ini</language>
		<language tag="fa-IR">language/fa-IR.mod_sp_quickcontact.ini</language>
	</languages>	
	<files>
		<filename module="mod_sp_quickcontact">mod_sp_quickcontact.php</filename>
		<filename>helper.php</filename>
		<filename>index.html</filename>
		<folder>tmpl</folder>
		<folder>assets</folder>
	</files>
	<config>
		<fields name="params">
			<fieldset name="Basic">
				<field name="email" type="text" size="30" default="" label="ایمیل مدیر" description="ADMIN_EMAIL_DESC" />
				<field name="success" type="text" size="30" default="ایمیل با موفقیت ارسال شد." label="SUCCESS_NOTICE" description="SUCCESS_NOTICE"/>
				<field name="failed" type="text" size="30" default="ناموفق در ارسال ایمیل." label="FAILED_NOTICE" description="FAILED_NOTICE"/>
			</fieldset>
			
			<fieldset name="advanced">
				<field name="moduleclass_sfx" type="text" label="COM_MODULES_FIELD_MODULECLASS_SFX_LABEL" description="COM_MODULES_FIELD_MODULECLASS_SFX_DESC" />
				<field name="cache" type="list" default="1" label="COM_MODULES_FIELD_CACHING_LABEL" description="COM_MODULES_FIELD_CACHING_DESC">
					<option value="1">JGLOBAL_USE_GLOBAL</option>
					<option value="0">COM_MODULES_FIELD_VALUE_NOCACHING</option>
				</field>
				<field name="cache_time" type="text" default="900" label="COM_MODULES_FIELD_CACHE_TIME_LABEL" description="COM_MODULES_FIELD_CACHE_TIME_DESC" />
				<field name="cachemode" type="hidden" default="itemid">
					<option value="itemid"></option>
				</field>
			</fieldset>
		</fields>
	</config>
</extension>
